/usr/pkg/lib/perl5/vendor_perl/5.42.0/Pod/Coverage.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Pod/Coverage/CountParents.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Pod/Coverage/ExportOnly.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Pod/Coverage/Overloader.pm
/usr/pkg/lib/perl5/vendor_perl/bin/pod_cover
/usr/pkg/lib/perl5/vendor_perl/man/man3/Pod::Coverage.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Pod::Coverage::CountParents.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Pod::Coverage::ExportOnly.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Pod::Coverage::Overloader.3
